{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445",
  "scrapedAt": "2025-12-17T09:07:01.699Z",
  "page": 445,
  "count": 10,
  "items": [
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2018",
      "title": "แจ้งเปลี่ยนแปลงกำหนดการสัมมนา Education Leaders Forum (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเปลี่ยนแปลงกำหนดการสัมมนา Education Leaders Forum.pdf&filepath=dispatch_upload/backend/core_dispatch_327216_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเปลี่ยนแปลงกำหนดการสัมมนา Education Leaders Forum.pdf&filepath=dispatch_upload/backend/core_dispatch_327216_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10513",
      "title": "หารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง กรณีติดตั้งแผงเซลล์แสงอาทิตย์ที่ติดตั้งบนหลังคา (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการจัดเก็บภาษี กรณีติดตั้งแผงเซลล์แสงอาทิตย์ที่ติดตั้งบนหลังคา.pdf&filepath=dispatch_upload/backend/core_dispatch_327214_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการจัดเก็บภาษี กรณีติดตั้งแผงเซลล์แสงอาทิตย์ที่ติดตั้งบนหลังคา.pdf&filepath=dispatch_upload/backend/core_dispatch_327214_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2001",
      "title": "ประกาศรายชื่อผู้ได้รับการคัดเลือกเข้าร่วมการอบรมครูโค้ดดิ้งเพื่อส่งเสริมพลังแห่งการเรียนรู้ (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อผู้ได้รับการคัดเลือกเข้าร่วมการอบรมครูโค้ดดิ้งเพื่อส่งเสริมพลังแห่งการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_327155_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อผู้ได้รับการคัดเลือกเข้าร่วมการอบรมครูโค้ดดิ้งเพื่อส่งเสริมพลังแห่งการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_327155_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2000",
      "title": "แจ้งรายชื่อผู้ลงทะเบียนโครงการส่งเสริมประสบการณ์การเรียนรู้ภาษาอังกฤษและสื่อสร้างสรรค์ระดับปฐมวัยในโรงเรียน และศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ.2566 (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้ลงทะเบียนโครงการส่งเสริมประสบการณ์การเรียนรู้ภาษาอังกฤษและสื่อสร้างสรรค์ระดับปฐมวัยในโรงเรียน และศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_327147_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้ลงทะเบียนโครงการส่งเสริมประสบการณ์การเรียนรู้ภาษาอังกฤษและสื่อสร้างสรรค์ระดับปฐมวัยในโรงเรียน และศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_327147_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว1999",
      "title": "แจ้งรายชื่อผู้ชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการการเชิงปฏิบัติเพื่อป้องกันยาเสพติดในระดับครอบครัวด้วยองค์ความรู้ด้านทักษะสมองในการบริหารจัดการชีวิต รุ่น 2 ฯ (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้ชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการการเชิงปฏิบัติเพื่อป้องกันยาเสพติดในระดับครอบครัวด้วยองค์ความรู้ด้านทักษะสมองในการบริหารจัดการชีวิต รุ่น 2 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_327141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้ชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการการเชิงปฏิบัติเพื่อป้องกันยาเสพติดในระดับครอบครัวด้วยองค์ความรู้ด้านทักษะสมองในการบริหารจัดการชีวิต รุ่น 2 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_327141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.6/ว10413",
      "title": "ขอเชิญประชุมขับเคลื่อนการประเมินมาตรฐานสถานที่จำหน่ายอาหารผ่านระบบเทคโนโลยีดิจิทัลและเทคนิคการอบรมผู้ประกอบกิจการและผู้สัมผัสอาหารตามกฎกระทรวงสุขลักษณะของสถานที่จำหน่ายอาหาร พ.ศ. 2561 (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมขับเคลื่อนสถานที่จำหน่ายอาหารผ่าน Facebook Live.pdf&filepath=dispatch_upload/backend/core_dispatch_327123_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมขับเคลื่อนสถานที่จำหน่ายอาหารผ่าน Facebook Live.pdf&filepath=dispatch_upload/backend/core_dispatch_327123_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10398",
      "title": "การบันทึกข้อมูลในระบบประเมินผลมาตรฐานขั้นต่ำการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถ่ินประจำปี พ.ศ.2566 (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลในระบบประเมินผลมาตรฐานขั้นต่ำการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถ่ินประจำปี พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_327071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลในระบบประเมินผลมาตรฐานขั้นต่ำการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถ่ินประจำปี พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_327071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10395",
      "title": "แนวทางการจัดซื้อนมโรงเรียน ภาคเรียนที่ 1/2566 (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดซื้อนมโรงเรียน ภาคเรียนที่ 12566.pdf&filepath=dispatch_upload/backend/core_dispatch_327069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดซื้อนมโรงเรียน ภาคเรียนที่ 12566.pdf&filepath=dispatch_upload/backend/core_dispatch_327069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.1/ว1995",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมของ สพบ.ภายใต้ความร่วมมือทางวิชาการสถาบันการศึกษา (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝีดอบรม สพบ..pdf&filepath=dispatch_upload/backend/core_dispatch_327060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝีดอบรม สพบ..pdf&filepath=dispatch_upload/backend/core_dispatch_327060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    },
    {
      "date": "14 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10384",
      "title": "แจ้งเตือนประชาชนให้ระมัดระวังกลุ่มมิจฉาชีพที่แอบอ้างหลอกลวงการทำธุรกรรมชำระภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเตือนประชาชนให้ระมัดระวังกลุ่มมิจฉาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_327051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเตือนประชาชนให้ระมัดระวังกลุ่มมิจฉาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_327051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 445,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/445"
    }
  ]
}